<?php
    //Author: Ralfs Lāns
    //Created: 19.03.2024
    //Editor: Artūrs Mūrnieks
    //Modified: 19.03.2024

    session_start();
session_unset();
session_destroy();
header('location: index.php');

?>